[youtubei.js](../../../../README.md) / [Utils](../README.md) / timeToSeconds

# Function: timeToSeconds()

> **timeToSeconds**(`time`): `number`

Defined in: [src/utils/Utils.ts:140](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/utils/Utils.ts#L140)

Converts time (h:m:s) to seconds.

## Parameters

### time

`string`

## Returns

`number`

seconds
